.nill-stores-teaser .content-container {
	grid-area: 1/2/span 1/span 3;
}

.nill-stores-teaser .stores-container {
    grid-area: 1/6/span 1/span 8;
}

.nill-stores-teaser .stores-container .store-item {
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: var(--grid-gap);
}

.nill-stores-teaser .stores-container .store-item .store-img {
    grid-column: 1/span 4;
    aspect-ratio: 752/796;
}

.nill-stores-teaser .stores-container .store-item .store-content {
    grid-column: 6/span 3;
}

.nill-stores-teaser .stores-container .store-item .store-content .store-name {
	max-width: 16ch;
}

.nill-stores-teaser .stores-container .store-item .store-content .store-details {
    line-height: 1.5;
    letter-spacing: .02em;
}

@media (max-width: 1399.98px) {
    .nill-stores-teaser .content-container {
        grid-area: 1/4/span 1/span 8;
        position: relative;
        top: 0;
    }

    .nill-stores-teaser .stores-container {
        grid-area: 2/4/span 1/span 8;
        margin-top: var(--m-sm);
    }
}

@media (max-width: 1199.98px) {
    .nill-stores-teaser .content-container,
    .nill-stores-teaser .stores-container {
        grid-column: 3/span 10;
    }
}

@media (max-width: 991.98px) {
    .nill-stores-teaser .content-container,
    .nill-stores-teaser .stores-container {
        grid-column: 2/span 12;
    }
}

@media (max-width: 767.98px) {
    .nill-stores-teaser .content-container,
    .nill-stores-teaser .stores-container {
        grid-column: 3/span 10;
    }

    .nill-stores-teaser .stores-container .store-item {
        display: flex;
        flex-direction: column;
        row-gap: var(--m-sm);
    }

    .nill-stores-teaser .stores-container .store-item .store-content {
        align-self: flex-start;
    }
}

@media (max-width: 575.98px) {
    .nill-stores-teaser .content-container,
    .nill-stores-teaser .stores-container {
        grid-column: 2/span 12;
    }
}